<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>3.5 التحليل من الناحية العملية</h3>
    <hr>
    <h2>تحديد نطاق المشكلة</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144221&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>اسمحوا لي الآن بالانتقال إلى حالة مختلفة وقعت من بضعة عقود مضت لكنها توضح مشكلة كيفية تعريفك لأي من الحالات وأهمية التعريف والطريقة، خاصةً في وضع الصراع. ففي منتصف التسعينات بعد إجراء عملية السلام في موزمبيق، تمثل أحد التحديات الرئيسية في نزع السلاح والتسريح وإعادة إدماج المحاربين، وكان بعضهم من جانب الحكومة، والكثير من الذين انظموا إلى حركات حرب العصابات أو المليشيات التي تتحدى الحكومة. وأثناء تنفيذ الأمم المتحدة لعملية إعادة إدماج المحاربين السابقين إلى جانب عدد كبير من المشردين الذين هربوا من القتال أو تم إجلائهم بواسطة المحاربين، كان هناك نهجين مختلفين للتعامل مع هؤلاء المحاربين السابقين والمشردين خارجيًا (IDPs) وكيفية إعادة إدماجهم، وهما: النهج الإنمائي والنهج الأمني.</p>
    
    <p>
    ويناقش النهج الإنمائي بأن أولوية عملية السلام أو عملية إعادة بناء أي مجتمع بعد انتهاء الصراع العنيف ستركز على المعرضين للخطر والأشخاص الأكثر احتياجًا. أما بالنسبة للنهج الأمني أو منظور الأمن وحفظ السلام، سيتم التركيز على الأشخاص الأشد خطرًا، وهم المحاربين السابقين، لكن لن يتم التركيز على الأشخاص الأكثر احتياجًا والأشخاص الأكثر عرضة للخطر واللاجئين المدنيين في هذه الحالة تحديدًا. لذا يعد التركيز على هذين النوعين المختلفين من السكان أمرًا ضروريًا لعملية السلام هذه. لذا كان من المهم إعادة إدماج هؤلاء المحاربين السابقين وجمعهم في مكان ما حيث يقومون بتسليم أسلحتهم. تم تجهيز عدد من المخيمات. كانت هذه مخيمات للنازحين التي توجه إليها المحاربون السابقون، كما كان هناك 49 منطقة للتجمع خُصِص بعضها للمحاربين السابقين وبعضها للمليشيات، وكانوا سيسلمون أسلحتهم عندما وصلوا إلى المخيمات.</p>
    
    <p>
    كان يلزم من الناحية الأمنية التركيز بشدة على نزع الأسلحة من هؤلاء المحاربين السابقين، مما يشكل ضمانًا أمنيًا أكبر لأنه لن يكون في حوزة هؤلاء المحاربين أسلحة تمكنهم من مواصلة الصراع العنيف. وما إن وصل المحاربون السابقون إلى مناطق التجمع حتى حولت الأمم المتحدة التركيز ثم أخضعت هؤلاء المحاربين لبرنامج الأمم المتحدة الإنمائي (UNDP) وبعد ذلك ظهرت طريقة جديدة تمامًا للتعامل مع هؤلاء المحاربين السابقين. وما اقترحه برنامج الأمم المتحدة الإنمائي (UNDP) هو تزويد الجنود السابقين بعد ذلك بالمواد الخام والأدوات حتى يتسنى لهم بناء أكواخٍ خاصة بهمٍ، وكان ينبغي عليهم إنشاء مخيماتهم، ولذلك تم تزويد الجنود بالمواد اللازمة لبناء أكواخهم التقليدية التي ستكون في صورة مساكن مستخدمة في قرى موزمبيق، كما سيتولون، في واقع الأمر، تطوير مهاراتهم وتدريبهم بما يسمح للبناة بالعودة إلى حياتهم المدنية.
    </p>
    
    
    <hr>
    
    
    <h2>النتائج غير المرجوة</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144219&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>إذًا، هل أتت هذه الطرق بثمارها. خُذ كل هؤلاء المحاربين السابقين وأخبرهم بالتالي: حسنًا، الآن كما تعرفون أننا نزعنا أسلحتكم، ونطلب منكم استخدام المطارق مع بعض المسامير بالإضافة إلى بعض الأدوات والبدء في بناء مساكنكم، لأنكم إن لم تفعلوا ذلك فلن تجدوا مكانًا للعيش فيه. ونظرًا لأن النهج الإنمائي، إذا تأملته، غالبًا ما يعتمد على المثل القائل "لا تعطني سمكة ولكن علمني كيف أصطاد". لذلك كان هذا جزءًا من الروح الجماعية التي يهدف إليها هذا البرنامج تحديدًا، وأقر الممثل الخاص للأمين العام المسؤول عن هذه العملية، الدبلوماسي الإيطالي الذي يدعى ألدو إيلو، فيما بعد بأن هذا النهج كان أحد الأخطاء الجسيمة التي ارتُكبت أثناء عملية السلام. كانت المشكلة تكمن في أن المنظور الرئيسي الخاص بعودة هؤلاء المحاربين السابقين إلى حياتهم المدنية قائم على النهج الأمني، وأن مجموعة أساسية من أصحاب المصلحة، ممن يرون أنفسهم محاربين تخلوا عن أسلحتهم، ومقابل ذلك يأملون أن يتلقوا معاملة باحترام لأنهم يعتبرون أنفسهم ركائزًا هامة للمجتمع وأنهم ليسوا كالمزارعين أو الأشخاص الذين يبنون المنازل وما إلى ذلك.</p>
    
    <p>
    وكان هذا أحد الأمثلة للعواقب غير المرجوة. شعر الكثير من المحاربين السابقين بالانزعاج لأن الأكواخ لم تكن قد بُنيت بالفعل عندما حضروا، وتسبب هذا الأمر في الشعور بأن الأمم المتحدة لم تكن منظمة كفؤة، لأنها لم تبدِ احترامًا للمحاربين ولم تعترف بشعورهم بأنهم قدموا تضحية أو تسوية عظيمة، كما بدت لهم عملية السلام بأنها غير منظمة إلى حد كبير لأنها توقعت أن يبني الجنود مساكنهم، وبدأ بعضهم يتساءل عما إذا كان من الأحسن حمل أسلحتهم والعودة إلى الأحراش. والنقطة هي أن النهوج المختلفة ستقوم بتحديد المشكلة، وفي كثير من الحالات، تعرّف طبيعة الحل أو التنفيذ بطرق مختلفة. لذلك، لاحظنا أن النهج الإنمائي في حالة موزمبيق لم يكن الأنسب، ونتج عنه عددًا من العواقب غير المرجوة، وربما المعقدة. وفي الواقع كان سيمثل تزويد هؤلاء المحاربين السابقين بالمهارات والأدوات أمرًا رائعًا عند إعادة إدماجهم في المجتمع لكنه كان ينبغي عليهم ألا يدوسون المخاوف الأمنية. وبالطبع شعر المحاربين بالتجاهل والإحباط أثناء مشاركتهم في عملية السلام. وفي حقيقة الأمر، استمر هذا الشعور حتى استطاع السيد/أيلو تقديم وعود بتمويل هؤلاء المحاربين السابقين، وذكر أنه سيوزع هذه الأموال على مدار الشهور القليلة القادمة على سبيل التعويض، واستطاع بذلك منع تجدد الصراع المحتمل ومنع تقويض عملية السلام نفسها.</p>
    
    <p>
    والشيء المثير للاهتمام أن الاحتياجات الأمنية والاحتياجات النهائية لعملية السلام ألزمت التعامل مع هؤلاء المحاربين وتلبية احتياجاتهم أولاً وقبل احتياجات اللاجئين المدنيين. ويناقش البعض بأنه قد يكون لديهم احتياجات أكبر للموارد من أجل التعامل مع قضايا الصحة والمأوى والغذاء وما إلى ذلك. لكن لحين ما تنتهي من معالجة المشكلة الأمنية، ويخضع المحاربون أو المحاربون السابقون للسيطرة، سيتحول ترتيب الأولويات ويتقرر تسلسل الأحداث. وهكذا يوضح هذا المثال أن التحليل والتقييم الأفضل المتمثل في الحكم على عقلية وتصورات هؤلاء المحاربين السابقين كان أمرًا هامًا وكان ينبغي استخدامه من أجل وضع برنامج أكثر ملائمة لا ينتج عنه عواقب سلبية لأي من المكونات الرئيسية لعملية السلام الجارية هناك.
    </p>
    
    
    
    <hr>
    
    
    <h1>لقد أوضح البحث أن الاستثمار المبكر لمنع تصعيد النزاعات إلى أزمات عنيفة أكثر فعالية 60 ضعفًا من حيث التكلفة، في المتوسط، عن التدخل بعد اندلاع العنف.</h1>
    
    
    <hr>
    
    
    <h2>نشاط: النتائج غير المرجوة </h2>
    
    <hr />
    
    
    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-5-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-5-1">View Survey</a></iframe></p>
    
    
    
    
    <img src="Files/Quiz-Icon-2-1.png" alt="" />
</div>